﻿

    /** For Desktops **/
    #sidebar {display: block; float: right; width: 320px;}
        
    /** For Phones **/
    .mobi.phone #sidebar {display: none;}
        
    /** For Tablets in Landscape Orientation **/
    .mobi.tablet.landscape #sidebar {display: block; width: 35%;}



#Body {
	position: relative;
	width: 1000px;
	height: auto;
	right: auto;
	left: auto;
	bottom: auto;
	float: none;
	clip: rect(auto, auto, auto, auto);
	table-layout: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #313131;
	padding-bottom: 1px;
}
#Header {
	width: 1000px;
	position: relative;
	right: auto;
	left: auto;
	margin: auto;
	background-image: url('../Images/Header.jpg');
	height: 300px;
}
#Base image {
	width: 800px;
}
#Footer {
	border-color: #000000;
	width: 1000px;
	position: relative;
	left: auto;
	right: auto;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	font-family: bisque;
	color: #000000;
	font-weight: bold;
	background-color: #313131;
	padding-top: 10px;
}

#Drop_menu {
	position: relative;
	float: none;
	width: 950px;
	left: auto;
	right: auto;
	margin-left: auto;
	margin-right: auto;
}
.Main_text {
	font-family: Calibri;
	color: #000000;
	padding: 130px 40px 20px 40px;
	font-weight: lighter;
}
.Footer divider {
	background-color: #8CC641;
}
.Headings {
	font-family: Calibri;
	color: #000000;
	padding: 10px 0px 5px 0px;
	font-weight: bold;
	font-size: large;
}
#Text_body_gallery {
	border: 2px none #655A4E;
	padding: 0px;
	position: relative;
	width: 798px;
	margin: 0px;
	left: auto;
	right: auto;
	background-color: #FFFFFF;
	height: 250px;
	background-repeat: repeat;
	background-image: url('../Images/Page%20Backgrounds/Background_gallery.jpg');
}
.Main_text_gallery {
	font-family: Calibri;
	color: #000000;
	padding: 20px 40px 20px 40px;
	font-weight: lighter;
}

#Header_Images {
	width: 737px;
	position: relative;
	right: inherit;
	float: right;
	height: 300px;
	font-family: Arial, Helvetica, sans-serif;
}
#Header_Logo {
	width: 262.5px;
	position: relative;
	right: inherit;
	margin: auto;
	float: left;
	height: 300px;
	background-image: url('Images/Header-Logo-2.jpg');
}
#Text_Body {
	position: relative;
	float: none;
	width: 900px;
	left: auto;
	right: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding-right: 25px;
	padding-left: 25px;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	color: #313131;
}

.Footer_text {
	font-family: "Caviar Dreams";
	font-size: medium;
	color: #96C93D;
	position: relative;
	float: none;
	font-weight: bold;
}

